# titre de l'article - n° page / n° article

> traduit par : Nom Prenom

| titre article Cubain | Titre article Français |
| --- | --- |
| Version Cubaine | traduction française |
| Version Cubaine | traduction française |